import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ToursPerTimeKPIComponent } from './tours-per-time-kpi.component';

describe('ToursPerTimeKPIComponent', () => {
  let component: ToursPerTimeKPIComponent;
  let fixture: ComponentFixture<ToursPerTimeKPIComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ToursPerTimeKPIComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ToursPerTimeKPIComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
